let GlowstoneTools = [
	'mekanismtools:refined_glowstone_pickaxe',
	'mekanismtools:refined_glowstone_axe',
	'mekanismtools:refined_glowstone_shovel',
	'mekanismtools:refined_glowstone_hoe',
	'mekanismtools:refined_glowstone_sword',
	'mekanismtools:refined_glowstone_paxel',
];

let GlowstoneTier = {
	durability: 128,
	damage: 2,
	speed: 16,
	enchantment: 20,
	incorrect: 'minecraft:incorrect_for_netherite_tool',
	repair: 'mekanism:ingot_refined_glowstone'
};

ItemEvents.modification(event => GlowstoneTools.forEach(id => Capy.setToolTier(event, id, GlowstoneTier)))